# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = python-pplpy
pkgbase = python-pplpy
pkgver = 0.8.7-1.1
pkgdesc = Python wrapper to the C++ Parma Polyhedra Library (PPL)
url = https://gitlab.com/videlec/pplpy/
builddate = 1635562642
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1668395
arch = i486
license = LGPL2.1
depend = python-cysignals
depend = python-gmpy2
depend = ppl
makedepend = cython
makedepend = python-sphinx
